ASTERIA WARP4.7.1以前の管理コンソールでInternet Explorer 11を使用して問題ありませんか?

Internet Explorer 11はASTERIA WARP 4.8以降で対応しており、それより古いバージョンについては対応および動作保証しておりません。また、エンタープライズモードなどの互換モードを使用した検証も行なっておりません。

現時点ではASTERIA WARP 4.7.1以前でのInternet Explorer 11の使用について問題が発生したという報告はありません。使用される場合はお客様の責任の下で注意してご使用ください。

フローサービス管理コンソール推奨ブラウザについては動作環境表を参照してください。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
    キーワード:
  • フローサービス
  • 動作環境
  • 管理コンソール
  • FSMC
  • IE
  • "Internet Explorer"
他にご質問がございましたら、リクエストを送信してください

このセクションの記事

他のキーワードで検索する